<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <sim>
    <model>

      <livery>
        <name    type="string">Marine - Second Life</name>
        <texture type="string">Liveries/2048x2048/Fokker-S11-NL-MARINE.png</texture>
        <specular>
          <red   type="float"> 0.03 </red>
          <green type="float"> 0.03 </green>
          <blue  type="float"> 0.03 </blue>
        </specular>
      </livery>

    </model>
  </sim>

</PropertyList>
